<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net5.0-windows</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="Interop.HybridShapeTypeLib">
      <HintPath>..\..\Verweise\Interop.HybridShapeTypeLib.dll</HintPath>
    </Reference>
    <Reference Include="Interop.INFITF">
      <HintPath>..\..\Verweise\Interop.INFITF.dll</HintPath>
    </Reference>
    <Reference Include="Interop.MECMOD">
      <HintPath>..\..\Verweise\Interop.MECMOD.dll</HintPath>
    </Reference>
    <Reference Include="Interop.PARTITF">
      <HintPath>..\..\Verweise\Interop.PARTITF.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>
